- El?ször csinálj egy Fullbackupot a mobilodról BIN-formátumban. Ehhez használhatsz például UniSiemenset. A Fullbackup készítésének módját itt olvashatod: http://www.gsm-multifund.de

- Indítsd el az SPC programot és töltsd be a mentést(Fullbackup) a Fubu betöltés gombbal

- ha a készülék ismert (nézd meg az INI fájlt), megjelenik a megtalált képek listája

- a jobb egérgombbal a képre kattintva betöltheted és lementheted az új képeket

- amikor már mindent kicseréltél, lementheted a változásokat egy V-Klay-Patchbe  

- használd a V-Klayt és töltsd be a patchet az átírt képekkel



### a programot mindenki saját felel?sségére használhatja! ###



Es wird keinerlei Haftung für Übermittlungsfehler, Richtigkeit oder Vollständigkeit von Angaben
und Eintragungen in diesem Programm übernommen. Die Nennung von Produkten und Marken (auch
rechtsgeschütze Namen) anderer Hersteller oder Anbieter dient ausschließlich zur Information,
verletzt demzufolge keine Warenzeichen bzw. Marken und stellt keine Empfehlung dar. Wir können
hinsichtlich der Auswahl, Leistung oder Anwendung dieser Produkte oder Dienstleistungen keinerlei
Gewähr übernehmen. Gleiches gilt für das Verweisen auf andere Informationsdienste durch
Hyperlinks.

Sie bekommen keine Zugesicherten Eigenschaften für dieses Programm. Sie können keinen für Fehler
oder Schaden oder Verlust zur Verantwortung ziehen, die direkt oder indirekt von diesem Programm
verursacht wurden.

Die in diesem Programm dargestellten Texte und projektbezogenen Objekte wie Bilder, Sounds oder
Movies sowie die projektbezogenen Dateien in downloadbaren Archiven, unterliegen dem Copyright
von der GSM Development Crew - welche alle hieraus resultierenden Nutzungsrechte zur
Veröffentlichung (§ 12 UrhG), Verbreitung (§ 17 UrhG), Vervielfältigung (§ 16 UrhG) und
kommerziellen Verwertung haben.

Unser Material darf in keinem Fall auf anderen Websites zum Download angeboten werden. Auch
anderweitiges Publizieren des Originalmaterials, ob auf digitale (z.B. CD) oder drucktechnische
Weise, ist untersagt.  Dies gilt auch für das Kopieren des unmodifizierten Weblayoutes selbst
oder signifikanten Teilen davon. Die Benutzung des Programms und dessen Teile erfolgt auf eigene
Gefahr.

Die GSM-Development Crew kommt für keinerlei Schäden auf und übernimmt keine Haftung für die
downgeloadeten Quellcodes oder Programme.



Links
Mit Urteil vom 12. Mai 1998 hat das Landgericht Hamburg entschieden, dass man
durch die Ausbringung eines Links die Inhalte der gelinkten Seite ggf. mit zu
verantworten hat. Dies kann, so das Landgericht Hamburg, nur dadurch verhindert
werden, dass man sich ausdrücklich von diesen Inhalten distanziert. Wir haben auf
unserer Website, in unseren Programmen Links zu anderen Seiten im Internet gelegt.

Für alle diese Links gilt:
Die GSM Development Crew erklärt ausdrücklich, dass wir keinerlei Einfluss auf die
Gestaltung und die Inhalte der gelinkten Seiten hat. Deshalb distanzieren wir uns
hiermit ausdrücklich von allen Inhalten aller gelinkten Seiten auf unserer Website
und machen uns diese Inhalte nicht zu eigen. Diese Erklärung gilt für alle auf
dieser Webseite angezeigten Links und für alle Inhalte der Seiten, zu denen
die bei uns angemeldeten Banner und Links führen und deshalb übernehmen wir
keinerlei Haftung !!! Die gleichen Regelunen gelten für die in Programmen und 
sonstig angegebenen Links !!!

Die GSM-Development Crew behält sich das Recht vor zu jeder Zeit diese
Nutzungsbedingungen zu ändern. Sollten Sie diesen Bedingungen nicht zustimmen
löschen Sie dieses Programm von Ihrem Computer.

Mit dieser Programmversion werden alle vorherigen Bedingungen / Programmversionen ungültig.


